{
	"name": "form/nc/nc-admin/column/version-upgrade.json",
	"column": [
		{
			"variable": "repo",
			"width": 100,
			"name": "Repo"
		},
		{
			"variable": "path",
			"width": 300,
			"name": "File"
		},
		{
			"variable": "change_type",
			"width": 100,
			"name": "Type"
		},
		{
			"variable": "size",
			"width": 80,
			"name": "Size"
		},
		{
			"variable": "hash",
			"width": 150,
			"name": "Hash"
		},
		{
			"variable": "features",
			"width": 400,
			"name": "New Features"
		}
	]
}
